@font-face {
  font-family: gilroy;
  src: url("/fonts/Assistant-Regular.ttf");
}
@font-face {
  font-family: gilroy-b;
  src: url("/fonts/Assistant-Bold.ttf");
}

@font-face {
  font-family: "gilroy";
  src: url(../fonts/Jost/static/Jost-Regular.ttf);
}

* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
  /*font-family: jostRegular;*/
}
html,
body {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  position: relative;
  font-family: "gilroy";
}
.product {
  /* display: flex; */
  font-family: gilroy;
  font-weight: 100;
  width: 100%;
  /* height: 100%; */
  /* background-color: red; */
  margin-top:5.5rem;
}

/* ==========================top============================================== */

/* ____________left-box_____________ */
.p-left-box {
  padding: 1rem;
  /*padding-left: 5vmax;*/
  width: 55%;
  height: auto;
  /* height: 100vh; */
  /* background-color: green; */
}

#gallery {
  @media screen and (min-width: 991px) {
    /* padding: 60px 30px 0 30px; */
  }
}
#image-gallery {
  /* background-color: red; */
  width: 100%;
}
#image-gallery > .row {
  /* padding: 1vmax; */
  display: flex;
  align-items: center;
  justify-content: center;
  /* width:100% */
  /* gap: 20px; */
}
.row > .image {
  width: 100%;
  height: 90vh;
  /* background-color: red; */
}

.image .img-wrapper {
  cursor: pointer;
  width: 100%;
  height: 100%;
  position: relative;
  /* margin-top: 15px; */
  img {
    width: 100%;
    height: 100%;
  }
}

.img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  i {
    color: #fff;
    font-size: 3em;
  }
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  /* background-color: red; */
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  /* -webkit-user-select: none; */
  /* -moz-user-select: none;     */
  /* -ms-user-select: none;  */
  /* user-select: none;  */
  img {
    margin: 0;
    width: 100%;
    height: 120vh;
    /* object-fit: contain; */
    /* padding: 5%; */
    @media screen and (min-width: 768px) {
      width: 60%;
    }
    @media screen and (min-width: 1200px) {
      width: 50%;
    }
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  &:hover {
    opacity: 0.7;
  }
  @media screen and (min-width: 768px) {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  &:hover {
    opacity: 0.7;
  }
  @media screen and (min-width: 768px) {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
  &:hover {
    opacity: 0.7;
  }
  @media screen and (min-width: 768px) {
    font-size: 3em;
  }
}
/* _____________left-box css end here____________ */

/* ____________right-box css start here_____________ */
.p-right-box {
  padding: 2vmax 1vmax;
  width: 45%;
  padding-right: 20px;
  /* height: 100vh; */
  /* background-color: #ffffff; */
}
/* ____________________title-box_____________ */
.p-right-box .title-box {
  padding: 1vmax;
  display: flex;
  flex-direction: column;
  gap: 0.5vmax;
  width: 100%;
  border-bottom: 1px solid rgba(161, 157, 157, 0.388);
}
.title-box > h2 {
  font-family: gilroy-b;
}
.title-box > h3 {
  /* font-family: gilroy-b; */
  color: gray;
}
.p-right-box .rating-box {
  display: flex;
    gap: 5px;
    align-items: center;
    padding: 5px;
    margin-top: 1vmax;
   width: 120px;
    height: 35px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgb(81 79 79 / 66%);
    font-size: 12px;
  
}
.p-right-box .rating-box h5{
    font-size: 12px;
    margin:0;
    padding:5px;
    border-radius:5px;
    
  }
.rating-box > .rb-left {
  background-color:#965bc2;
  border-right: 1px solid rgba(178, 171, 171, 0.612);
  color:white;
  border-radius:5px;
  
}
.rating-box > .rb-left > h5 > i {

  color: white;
}
.rb-right p{
    padding:0;
    margin:0;
}

/* ______________price-box_________________- */
.price-box {
  padding: 1vmax;
  /* border: 1px solid black; */
}
.mrp-price {
  display: flex;
  align-items: center;
  p{
    font-size: 13px;
  }
}
.mrp-price > h4 {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 100;
  color: gray;
}
.mrp-price > h4 > .mrp {
  color: gray;
  font-size: 1rem;
  text-decoration: line-through;
}
.mrp-price > .off {
  color: #965bc2;
}
.price-box > h5 {
  margin-top: 0.5vmax;
  color: #965bc2;
}

.select-size {
  margin-top: 1rem;
  display: flex;
  align-items: center;
  gap: 1vmax;
  color: black;
  font-family: gilroy-b;
}
.select-size h4{
    margin-bottom:0;
    font-size:1rem;
}
.select-size > a {
  text-decoration: none;
  color: #965bc2;
  font-family: gilroy-b;
  font-size: 0.8vmax;
}
.select-size > a > i {
  font-size: 1.3vmax;
}
/* size-box =========*/
.size-box {
  margin-top: 1rem;
  display: flex;
  align-items: center;
  gap: 1vmax;
  /* background-color: red;    */
}

.size-btn {
  display: inline-block;
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 50px;
  margin-right: 10px;
  background-color: rgb(238, 240, 240);
  color: black;
}

.size-btn.active {
  background-color: #343a40;
  color: white;
}

.size-radio {
  display: none;
}

/* payment-box */
.payment-box {
  font-family: gilroy-b;
  display: flex;
  gap: 2vmax;
  align-items: center;
  /*margin-top: 2vmax;*/
  height: 10vh;
  /* border-bottom: 1px solid rgba(161, 157, 157, 0.388); */
}

.pyt-btn > i {
  /*color: black;*/
  font-size: 1.3vmax;
}


.addTocartBtn {
  padding: 0.8em 2.5em;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  color: #000;
  background-color: #fff;
  border: 1px solid #d2cdcde3;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
}

.addTocartBtn:hover {
  background-color: #23c483;
  box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.4);
  color: white !important;
  transform: translateY(-7px);
}

.addTocartBtn:active {
  transform: translateY(-1px);
   color: white !important;
}
/* _________4 line text____________ */
.text {
  border-bottom: 1px solid black;
  padding: 1vmax;
  /* border: 1px solid black; */
  /* background-color: lightgoldenrodyellow; */
}
.text > h5 {
  line-height: 2vmax;
  font-size: 1vmax;
  font-family: gilroy;
  font-weight: 100;
  color: rgb(26, 25, 25);
}

/* _______product-details___________ */
.product-details {
  /* border: 1px solid; */
  padding: 1vmax;
}
.product-details > h4 {
  font-family: gilroy-b;
  margin: 1vmax 0vmax;
}
.product-details > h5 {
  font-weight: 700;
  color: rgb(49, 47, 47);
  line-height: 1.5vmax;
}

/* start rating */

.star-rating {
  border-bottom: 1px solid rgba(161, 157, 157, 0.388);
  border-top: 1px solid rgba(161, 157, 157, 0.388);
  padding: 1vmax;
  display: flex;
  flex-wrap:wrap;
  align-items: center;
  justify-content:center;
  /* width: 20vw; */
  /* height: 20vh; */
  /* border: 1px solid black; */
}
.rating-hadline {
  display: flex;
  align-items: center;
  gap: 10px;
}
.rating-hadline > i {
  font-size: 1.4vmax;
}
.buyers-rating {
  display: flex;
  /* border: 1px solid black; */
  /* background-color: lightblue; */
}

.buyers-rating .buyers-left {
  padding: 2vmax;
  /* background-color: red; */
  /* width: 50%; */
  border-right: 1px solid rgba(161, 157, 157, 0.388);
}
.buyers-left > h1 > i {
  color: rgb(3, 166, 135);
}
.buyers-left > p {
  margin-top: 1vmax;
}

.buyers-rating .buyers-right {
  padding: 1vmax 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  /* align-items: center; */
}
.buyers-right > .rating-line {
  margin-left: 2vmax;
  display: flex;
  align-items: center;
  gap: 5px;
}
.buyers-right .line {
  width: 8vmax;
  height: 5px;
  background-color: green;
}
.buyers-right .line2 {
  width: 6vmax;
  height: 5px;
  background-color: green;
}
.buyers-right .line3 {
  width: 4vmax;
  height: 5px;
  background-color: green;
}
.buyers-right .line4 {
  width: 2vmax;
  height: 5px;
  background-color: green;
}
.buyers-right .line5 {
  width: 0.5vmax;
  height: 5px;
  background-color: orange;
}
/* customer reviews */
.customer-rev {
  /* border: 1px solid black; */
  padding: 2vmax 1vmax;
}
.customer-rev > h4 {
  font-family: gilroy-b;
}
.customer-box {
  width: 100%;
  /*height: 20vmax;*/
  /* overflow-y: scroll; */
  margin-top: 2vmax;
  border-bottom: 1px solid rgba(161, 157, 157, 0.388);
}
/* cr-star */
.customer-box .cr-star {
  display: flex;
  gap: 10px;
  align-items: center;
  padding-top: 1.2vmax;
  border-top: 1px solid rgb(212, 212, 212);
}
.cr-star .star-5 {
  display: flex;
  gap: 3px;
  align-items: center;
  background-color: rgb(3, 166, 135);
  width: 1.8vmax;
  color: white;
  /* border: 2px solid black; */
  padding: 0.1vmax;
}
.star-5 > p {
  padding: 0.5vmax;
  margin-left: 10px;
}
.star-5 > i {
  font-size: 0.8vmax;
}
/* cr-date   */
.customer-box .cr-date {
  margin-left: 3vmax;
  padding: 1vmax 0vmax;
  display: flex;
  gap: 20px;
  /* background-color: rgb(208, 176, 176); */
}
.cr-date > .thumb {
  margin-left: 7vmax;
}
.thumb > i {
  margin-left: 4vmax;
  font-size: 1.5vw;
}
/* product-code */
.product-code {
  padding: 1vmax;
}
.product-code .product-text {
  font-weight: 100;
}

/* quantity css here  */

/* item-box css start here  */
a{
  text-decoration: none;
  color: black;
}
.item-box {
  display: flex;
  align-items: center;
  /* justify-content: center; */
  gap: 3vmax;
  padding: 5vmax;
  padding-left: 5vw;
  /* background-color: red; */
  /* height: 10vh; */
  /* width: 200vw; */
  font-family: gilroy;
  flex-wrap: wrap;
  /* overflow-y: auto; */
  /* overflow-x: hidden; */
  /* overflow: auto; */
  /* white-space: nowrap; */
}
.item-box .item {
  /* padding-bottom: 5px; */
  color: black;
  width: 250px;
  height: 350px;
  overflow: hidden;
  /* background-color: green; */
  box-shadow: 6px 6px 12px -2px rgba(57, 70, 94, 0.5),
    -6px -6px 12px -2px rgba(255, 255, 255, 0.5);
  border-radius: 5px;
}
.item > .img {
  width: 100%;
  height: 70%;
  background-color: pink;
}
.img > img {
  width: 100%;
  height: 100%;
}

.img-text {
  text-decoration: none;
  padding: 0.5vmax 0.8vmax;
  display: flex;
  flex-direction: column;
  gap: 0.6vmax;
  /* padding-bottom: 10px; */
}
.img-text > h3 {
  font-size: 17px;
  font-weight: 100;
  font-family: gilroy-b;
}
.img-text > p {
  font-family: gilroy;
  overflow: hidden;
  padding-bottom: 5px;
}
.img-text > h4 > span {
  font-size: 20px;
  color: gray;
  margin: 0px 5px;
  text-decoration: line-through;
}
.img-text .mrp-price {
  font-size: 10px;
}
.menuDiv {
  display: none;
}

.dropDownNav {
  display: none;
}

/*  */

/*  */

/* item box css end here */

@media screen and (max-width: 600px) {

  .product {
    flex-direction: column;
  }
  .p-left-box {
    width: 100%;
  }
  #image-gallery > .row {
    flex-direction: column;
    gap: 10px;
  }
  .row > .image {
    width: 80vw;
    height: 30vh;
  }

  .p-right-box {
    width: 100%;
  }

  .text > h5 {
    font-size: 1.4vmax;
  }
  .product-details > h5 {
    line-height: 2.2vmax;
  }

  .item-box {
    
    padding: 0.2vmax;
    padding-left: 0vw;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    gap:1rem;
    
  }
  .item-box .item {
           width: 300px;
        height: 100%;
  }

  .img-text {
    gap: 0.3vmax;
  }
  .img-text > h3 {
    /* font-size: 10px; */
  }
  .img-text > p {
    font-size: 10px;
  }
  .img-text > p {
    font-family: gilroy;
  }
  .img-text > h4 > span {
    font-size: 10px;
  }
  .img-text .mrp-price {
    font-size: 7px;
  }
}
button {
  padding: 0;
  margin: 0;
  border-style: none;
  touch-action: manipulation;
  display: inline-block;
  border: none;
  background: none;
  cursor: pointer;
}

.qty {
  /*margin-top: 2vmax;*/
  display: flex;
  /* flex-wrap: wrap; */
  /* justify-content: center; */
  text-align: center;
}
.qty  label {
    flex: 1 0 100%;
  }
 .qty input {
    width: 50px;
    margin-top: 13px;
    padding-left: 8px;
    height: 2.5rem;
    font-size: 1.3rem;
    text-align: center;
    border: 1px solid #c6c6c6;
    outline: none;
    border-radius: 5px;
  }
  /* input[type="number"]{
        outline: none;
        border: none;
    } */
    .qty button {
  position: relative;
  cursor: pointer;
  padding: 4px 8px;
  border: 1px solid black;
  border-radius: 4px;
  color: #fff;
  text-shadow: 1px 1px #000;
  box-shadow:
    inset 0px 4px 4px -3px #fff0,
    inset 0px -3px 4px -3px #fff;
  background: linear-gradient(#ddd, #999 50%, #000 50%);
  isolation: isolate;
  transition:
    0.25s all,
    0.1s background-position;
}

.qty button::after {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  background: radial-gradient(circle at 50% 150%, #48b9ef, #0000 50%);
  background-size: 300% 50%;
  background-position: 50% 100%;
  background-repeat: no-repeat;
  opacity: 0;
  transition: inherit;
}

.qty button::before {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  background: radial-gradient(circle at 50% 320%, #48b9ef, #0000 50%);
  background-size: 300% 50%;
  background-position: 50% 0%;
  background-repeat: no-repeat;
  opacity: 0;
  transition: inherit;
}

.qty button:hover {
  box-shadow:
    inset 0px 4px 4px -3px #fff5,
    inset 0px -3px 4px -3px #fff;
}
.qty button:hover::before,
.vista-button:hover::after {
  opacity: 1;
}

.qty button:active::before,
.qty button:active::after {
  opacity: 0;
}

.qty button:active {
  box-shadow:
    inset 0px 4px 4px -3px #000,
    inset 0px -4px 4px -3px #000c,
    inset 0px 0px 24px -3px #000a;
  background-position: 1px 1px;
}

.qty button div {
  transition: 0.1s translate;
}

.qty button:active div {
  translate: 1px 1px;
}
 .qty button {
    width: 4rem;
    height: 4rem;
    color: #fff;
    font-size: 2rem;
    background: #575757;
    border-radius: 10px;
  }
 .qty button.qtyminus {
    margin-right: 0.1rem;
    scale: 0.6;
  }
 .qty button.qtyplus {
    margin-left: 0.3rem;
  }

.qty-price{
  display: flex;
  border-bottom: 1px solid rgba(161, 157, 157, 0.388);
  align-items:center;
}
.qtyplus123 {
  scale: 0.6;
}

/* -------------------------------- footer ----------------------------------------- */

.site-footer {
  background-color: #fff9f7;
  padding: 45px 0 20px;
  font-size: 15px;
  line-height: 24px;
  color: #737373;
}

.site-footer hr.small {
  margin: 20px 0;
}
.site-footer h6 {
  color: black;
  font-size: 16px;
  text-transform: uppercase;
  /* margin-top: 5px; */
  letter-spacing: 2px;
}
.site-footer a {
  color: #737373;
}
.site-footer a:hover {
  /* color: #3366cc; */
  text-decoration: none;
}
.footer-links {
  padding-left: 0;
  list-style: none;
}
.footer-links li {
  display: block;
  color: black;
}
.footer-links a {
  color: black;
}
.footer-links a:active,
.footer-links a:focus,
.footer-links a:hover {
  color: #3366cc;
  text-decoration: none;
}
.footer-links.inline li {
  display: inline-block;
}
.site-footer .social-icons {
  text-align: right;
}
.site-footer .social-icons a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin-left: 6px;
  margin-right: 0;
  border-radius: 100%;
  background-color: #33353d;
}
.copyright-text {
  margin: 0;
}
@media (max-width: 991px) {
  .site-footer [class^="col-"] {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .site-footer {
    padding-bottom: 0;
  }
  .site-footer .copyright-text,
  .site-footer .social-icons {
    text-align: center;
  }
}
.social-icons {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.social-icons li {
  display: inline-block;
  margin-bottom: 4px;
}
.social-icons li.title {
  margin-right: 15px;
  text-transform: uppercase;
  color: #96a2b2;
  font-weight: 700;
  font-size: 13px;
}
.social-icons a {
  background-color: #eceeef;
  color: #818a91;
  font-size: 16px;
  display: inline-block;
  line-height: 44px;
  width: 44px;
  height: 44px;
  text-align: center;
  margin-right: 8px;
  border-radius: 100%;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.social-icons a:active,
.social-icons a:focus,
.social-icons a:hover {
  color: #fff;
  background-color: #29aafe;
}
.social-icons.size-sm a {
  line-height: 34px;
  height: 34px;
  width: 34px;
  font-size: 14px;
}
.social-icons a.facebook:hover {
  background-color: #3b5998;
}
.social-icons a.twitter:hover {
  background-color: #00aced;
}
.social-icons a.linkedin:hover {
  background-color: #007bb6;
}
.social-icons a.dribbble:hover {
  background-color: #ea4c89;
}
@media (max-width: 767px) {
  .social-icons li.title {
    display: block;
    margin-right: 0;
    font-weight: 600;
  }
  .upper-product{
    display: flex;
    flex-direction:column;
}
.product{
    margin-top:10vh;
}
}

.footerBox {
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: start;
}

.footerWave {
  margin-top: 2.5vmax;
  padding-top: 0.5vmax;
}
.footerWave > img {
  width: 100%;
  height: 100%;
}
.Footerlogo {
  width: 6vmax;
  margin-top: -3vmax;
  padding-bottom: 1vmax;
  border-radius: 50%;
}

.reviewForm {
  padding: 1vmax 0.5vmax;
}

#imageCarousel{
    height:500px;
}

.reviewTxtArea {
  width: 30vmax;
  height: 8vmax;
  border-radius: 5px;
  border: 1px solid gray;
  padding: 0.4vmax;
}

.reviewBtn {
  color: white;
  background-color: #9ee281;
  border: 0;
  padding: 0.5vmax 2vmax;
  margin-top: 0.8vmax;
  border-radius: 5px;
  height:50px;
  
}

.reviewSpan {
  display: flex;
  flex-direction: column;
  width: 8vmax;
}

/* ------------------------ */

/* Hide the radio buttons */
input[type="radio"] {
  display: none;
}

.star-rating {
  display: flex;
}

/* Style the labels to display the icons */
.star-rating label {
  display: inline-block;
  font-size: 24px; /* Adjust the size of the icons */
  color: #ccc; /* Default color of the icons */
}

/* Style the selected icon and all previous icons */
.star-rating input[type="radio"]:checked + label,
.star-rating input[type="radio"]:checked + label ~ label {
  color: #ffd700; /* Color of the selected icon and all previous icons */
}

/* item box css end here */


.upper-product{
  display: flex;
}

.potent{
  width: 100%;
  height: auto;
  padding-left: 5vmax;
  margin-bottom: 15px;
  /* background-color: red; */
  /* border: 0.2px solid gray; */
}
.potent .toggle-button1{
  display: flex;
  justify-content: space-between;
}
.ingredients{
  margin-top: 15px;
  padding-left: 12px;
  width: 95%;
  height: auto;
  margin: 15px 0px 50px 45px;
  /* background-color: yellow; */
  /* border: 0.2px solid gray; */
  /* margin: 20px; */
}
/* Style for the dropdown button */
.toggle-button1 {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
  /* background-color: #f1f1f1;
  border: 1px solid #ccc; */
  margin: 5px 0;
}

/* Style for the dropdown content */
.dropdown-content1 {
  display: none;
  padding: 10px;
  /* border: 1px solid #ccc; */
  border-top: none;
  margin-bottom: 5px;
}

hr{
  margin: 0 !important;
  color: rgb(221, 219, 219);
}

/* Custom CSS to make buttons black */
.carousel-control1-prev-icon,
    .carousel-control1-next-icon {
      background-image: none; /* Remove the default arrow icons */
    }

    .carousel-control1-prev-icon::after,
    .carousel-control1-next-icon::after {
      display: none;
      content: ''; /* Remove any previous content */
      display: inline-block;
      width: 30px;
      height: 30px;
      border: solid black;
      border-width: 0 3px 3px 0;
    }

    .carousel-control1-prev-icon::after {
      transform: rotate(135deg);
      margin-left: 5px;
    }

    .carousel-control1-next-icon::after {
      transform: rotate(-45deg);
      margin-right: 5px;
    }

/* Fixed size for images */
.carousel-inner img {
  width: 100%;
  height: 400px; /* Adjust the height as needed */
  /*object-fit: cover;*/
  height: 500px;

    
}

/* ===================== css carausel ===========*/
.p-left-box section {
  /*background: #F4F4F4;*/
  padding: 70px 0 0 0 ;
}

.p-left-box .container {
  max-width: 1044px;
  margin: 0 auto;
  padding: 0 ;
}

.p-left-box .carousel {
  display: block;
  text-align: left;
  position: relative;
  /*margin-bottom: 22px;*/
}

.p-left-box .carousel > input {
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}

.p-left-box .carousel > input:nth-of-type(6):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -500%;
}

.p-left-box .carousel > input:nth-of-type(5):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -400%;
}

.p-left-box .carousel > input:nth-of-type(4):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -300%;
}

.p-left-box .carousel > input:nth-of-type(3):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -200%;
}

.p-left-box .carousel > input:nth-of-type(2):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -100%;
}

.p-left-box .carousel > input:nth-of-type(1):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: 0%;
}

.p-left-box .carousel > input:nth-of-type(1):checked ~ .carousel__thumbnails li:nth-of-type(1),
.p-left-box .carousel > input:nth-of-type(2):checked ~ .carousel__thumbnails li:nth-of-type(2),
.p-left-box .carousel > input:nth-of-type(3):checked ~ .carousel__thumbnails li:nth-of-type(3),
.p-left-box .carousel > input:nth-of-type(4):checked ~ .carousel__thumbnails li:nth-of-type(4),
.p-left-box .carousel > input:nth-of-type(5):checked ~ .carousel__thumbnails li:nth-of-type(5),
.p-left-box .carousel > input:nth-of-type(6):checked ~ .carousel__thumbnails li:nth-of-type(6) {
  box-shadow: 0px 0px 0px 5px rgba(0, 0, 255, 0.5);
}

.p-left-box .carousel__slides {
  position: relative;
  z-index: 1;
  padding: 0;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  display: flex;
}

.p-left-box .carousel__slide {
  position: relative;
  display: block;
  flex: 1 0 100%;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transition: all 300ms ease-out;
  vertical-align: top;
  box-sizing: border-box;
  white-space: normal;
}

.p-left-box .carousel__slide figure {
  display: flex;
  margin: 0;
}

.p-left-box .carousel__slide div {
  position: relative;
  width: 100%;
}

.p-left-box .carousel__slide div:before {
  display: block;
  content: "";
  width: 100%;
  /*padding-top: 66.6666666667%;*/
}

.p-left-box .carousel__slide div > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit:contain;
}

.p-left-box .carousel__slide img {
  display: block;
  flex: 1 1 auto;
  object-fit: cover;
}

.p-left-box .carousel__slide figcaption {
  align-self: flex-end;
  padding: 20px 20px 0 20px;
  flex: 0 0 auto;
  width: 25%;
  min-width: 150px;
}

.p-left-box .carousel__slide .credit {
  margin-top: 1rem;
  color: rgba(0, 0, 0, 0.5);
  display: block;
}

.p-left-box .carousel__slide.scrollable {
  overflow-y: scroll;
}

.p-left-box .carousel__thumbnails {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  margin: 0 -10px;
}

.p-left-box .carousel__slides + .carousel__thumbnails {
  margin-top: 20px;
}

.p-left-box .carousel__thumbnails li {
  flex: 1 1 auto;
  max-width: calc((100% / 6) - 20px);
  margin: 0 10px;
  transition: all 300ms ease-in-out;
}

.p-left-box .carousel__thumbnails label {
  display: block;
  position: relative;
}

.p-left-box .carousel__thumbnails label::before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 100%;
}
/*.p-left-box .carousel__thumbnails label[for="slide-6"]::before {*/
/*  display: block;*/
/*  content: "";*/
/*  width: 100%;*/
/*  padding-top: 0;*/
/*}*/

.p-left-box .carousel__thumbnails label > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.p-left-box .carousel__thumbnails label:hover,
.p-left-box .carousel__thumbnails label:focus {
  cursor: pointer;
}

.p-left-box .carousel__thumbnails label:hover img,
.p-left-box .carousel__thumbnails label:focus img {
  box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.25);
  transition: all 300ms ease-in-out;
}

.p-left-box .carousel__thumbnails img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
